h1, h2, h3 {
    font-weight: 300;
}
.primary, .home h4, h4 a, a h4 {
	color: #650f10;
}
.primary-bg, .btn-primary {
	background-color: #650f10;
}
.secondary {
	color: #006f85;
}
.secondary-bg {
	background-color: #006f85; 
	color: #ffffff;
}
.btn-default {
	background: #222;
	border-color: #000;
	color: #fff;
}
.btn-primary {
	border-color: #480606;
}
.btn-primary:hover,
.btn-primary:focus {
	background-color: #480606;
	border-color: #480606;
}
.btn-default:hover,
.btn-default:focus {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
#features_3_content_left {
    text-align: right;
}
.breadcrumb-wrap {
	color: #fff;
	font-size: 16px;
}
.breadcrumb-wrap a {
	color: #fff;
	text-decoration: underline;
}
.breadcrumb-wrap a:hover,
.breadcrumb-wrap a:focus {
	color: #eee;
}
.product-carousel .item h4 {
	height: 40px;
}
a {
    color: #f96c08;
}
a:hover, a:focus {
    color: #dc4611;
    text-decoration: none;
}
.site-footer li a, .site-footer li a:hover, .site-footer li a:focus {
    background: none;
    color: #ffffff;
}
@media (max-width:767px) {
	.hero .caption {
		padding-top: 100px;
		margin-bottom: 30px;
		margin-right: 50px;
		margin-left: 50px;
	}
}
@media (min-width: 768px) {
	.hero {
		background-size: cover;
		background-repeat: no-repeat;
		min-height: 400px;
	}
}